#menuContents {
	margin: 0px;
	padding: 3px;
	/*font-size: 0.8em;*/
	border-width: 0px;
	padding: 4px;
	border-top: 0px solid rgba(0, 0, 0, 0.55);
	border-left: 0px solid rgba(0, 0, 0, 0.6);
}

#layerMenuTop {
	color: #ffffff;
	height: 42px;
	border-width: 0px;
	padding-left: 8px;
	padding-bottom: 4px;
	padding-top: 3px;
}

#layerMenuTop_splitter {
	height: 0px;
}

#layerMenuTopTitle {
	border-width: 0;
	padding-left: 0;
	margin: 0;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	text-shadow: 2px 2px 3px #000;
	/*text-shadow: 0px 1px 1px #000;*/
}

#layerMenuTopInstructions {
	position: relative;
	font-size: 0.9em;
	margin-left: 2px;
	margin-right: 2px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#leftMouseClick {
	position: absolute;
	width: 150px;
	height: 40px;
	left: 0px;
	margin: 0;
	padding: 0;
	/*vertical-align: inherit;*/
	display: table-cell;
	/*border: 1px white solid;*/
}

/*#leftMouseClickIconContainer {
	position: absolute;
	left: 0px;
	height: 100%;
	vertical-align: middle;
}*/

#leftMouseClickIcon {
	width: 21px;
	height: 21px;
	vertical-align: middle;
}

#leftMouseClickText {
	position: absolute;
	left: 28px;
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

#rightMouseClick {
	position: absolute;
	left: 160px;
	width: 160px;
	height: 40px;
	margin: 0;
	padding: 0;
	/*vertical-align: inherit;*/
	display: table-cell;
	/*border: 1px white solid;*/
}

/*#rightMouseClickIconContainer {
	position: absolute;
	left: 170px;
	height: 100%;
	vertical-align: middle;
}*/

#rightMouseClickIcon {
	width: 21px;
	height: 21px;
	vertical-align: middle;
}

#rightMouseClickText {
	position: absolute;
	left: 28px;
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

#rightMouseClick2 {
	font-size: 0.8em;
	position: relative;
	/*width: 220px;*/
	margin: 0;
	padding-left: 8px;
	/*display: table-cell;*/
}

#rightMouseClickIcon2 {
/*	width: 21px;
	height: 21px;*/
	position: absolute;
	top: 50%;
	margin-top: -10px;
/*	display: inline-block;
	vertical-align: middle;*/
}
#rightMouseClickText2 {
	display: block;
	margin-left: 25px;
}

#menu-footer {
	color: #ffffff;
	text-align: center;
	height: 80px;
	border-width: 0px;
	padding: 0px;
	font-size: 0.8em;
	overflow: hidden;
}

#menu-footer-inner {
	padding-top: 4px;
}

#menu-footer-inner-middle .dijitButtonText {
	color: rgb(0, 75, 145);
	font-weight: bold;
	font-size: 12px;
}

.viewerSettingsPopup {
	
}

.dijitIconBookmarkStar {
	background-image: url('../../images/icons/bookmark-star.png');
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	text-align: center;
}

.dijitIconLayersBlue {
	background-image: url('../../images/icons/layers-icon-blue.png');
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	text-align: center;
}

#copyright {
	width: 100%;
	position: absolute;
	bottom: 0px;
	padding-bottom: 2px;
}

#menu-footer_splitter {
	height: 0px;
}
